Ruby driver 2.19.2, 2.18.3, 2.17.4, and 2.16.4 released

These patch releases fix the following issue:

This topic was automatically closed after 90 days. New replies are no longer allowed.